.container-main-header {
	width: 100%;
	display: block;
	background: #fff;
}
.main-header {
	max-width: 1200px;
	margin: auto;
}
.main-header .logo img {
	padding: 15px;
	box-sizing: border-box !important;
	display: block;
	height: 81px;
}
#mipropioantispam {
	display: none;
}
.miboton {
	text-align: center;
	margin-bottom: 15px;
	border-radius: 5px;
	font-weight: 600;
}
.bg-dark {
	background: #000143;
}
.single-footer-bottom {
	text-align: center;
	padding: 20px;
	color: #5b5b80;
}

.container-login {
	min-height: calc(100vh - 100px);
	justify-content: start;
	align-items: start;
	max-width: 1000px;
	margin: auto;
	padding: 10vh 0px 0;
}

.big-title h1 {
	font-size: 45px;
	font-weight: bold;
	line-height: 1.2;
}
.container-intro {
}
.white-text {
	color: #fff;
}
.big-title {
	font-size: 48px !important;
	font-weight: bold !important;
	line-height: 1.1 !important;
	text-transform: inherit !important;
}
.big-title-2 {
	font-size: 38px !important;
	font-weight: bold !important;
	line-height: 1.1 !important;
	text-transform: inherit !important;
}
.container-intro p {
	padding-top: 20px;
	font-size: 16px;
	font-weight: 300;
	padding-bottom: 10px;
}
.form-module .cta {
	border-top: 1px solid #dddddd;
	padding: 20px 25px;
	background: #fff;
}

.links-login a {
	color: #aba8b8;
}
.links-login {
	text-align: center;
	font-size: 12px;
}
.saludo-colgate {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.saludo-colgate {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 415px;
	background-size: auto 90%;
	background-repeat: no-repeat;
}
html .orange {
	color: #000;
	background: #f9b203;
	border: none;
}
.form-module input {
	border-radius: 5px;
}
.form-module.message {
	padding-top: 0;
}
.nav-upper li {
	display: inline-block;
	padding: 20px;
	padding-left: 0;
}
.nav-upper {
	padding-top: 8px;
}
.nav-upper li a {
	color: #000143;
	font-weight: 500;
	font-size: 15px;
}
.miboton {
	padding: 12px 30px;
	outline: none;
	border: none;
	background: #377dff;
	color: #ffffff;
	font-size: 13px;
	font-family: "Montserrat", sans-serif;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	margin-bottom: 10px;
}
.miboton:focus,
.miboton:hover {
	color: #ffffff;
}
.tp-caption .miboton.orange:hover {
	color: #ffffff;
}
.nav-upper-right {
	padding-top: 5px;
}
.nav-upper-right a {
	margin-left: 5px;
}
.nav-upper-right {
	padding-top: 5px;
	display: flex;
	justify-content: right;
}
.slider-row {
	max-width: 1200px;
	margin: auto;
	align-items: center;
	display: flex;
}
.main-slider.style-one:after {
	display: none !important;
}
section.item-slides {
	margin-top: -70px;
	z-index: 99;
	display: block;
	position: relative;
	padding-bottom: 40px;
}

.owl-stage-outer {
	padding: 20px 0px;
}
.item-home {
	background: #fff;
	padding: 15px 10px;
	border-radius: 10px;
	box-shadow: 0px 3px 5px 0px #00000026;
}
.item-home img {
	max-height: 60px;
	width: auto !important;
	margin: auto;
}
.item-home .row {
	display: flex;
	align-items: center;
}
.item-home h3 {
	font-weight: 600;
	color: #000;
	line-height: 1;
	text-align: center;
	font-size: 20px;
}
.items-home {
	max-width: 90%;
	margin: auto;
}
.owl-controls {
	position: absolute;
	top: 50%;
	margin-top: -20px !important;
	width: 100%;
	height: calc(50% + 50px);
	pointer-events: none;
}
.items-home .owl-controls {
	width: 110%;
	margin-left: -5%;
}
.owl-nav {
	display: flex;
	justify-content: space-between;
}
body .owl-theme .owl-controls .owl-nav [class*="owl-"] {
	background: #f9b203;
	font-size: 22px;
	font-weight: bold;
	width: 33px;
	pointer-events: all;
}
.news-section:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(50% + 30px);
	background: #f9f7f7;
}
section.news-section {
	position: relative;
	padding-top: 20px;
	padding-bottom: 50px;
}
.content {
	max-width: 1200px;
	margin: auto;
}

.section-title {
	text-align: center;
	padding: 15px 0px;
}
.section-title h2 {
	color: #000;
	font-weight: 600;
	font-size: 20px;
}
.news-item {
	border-radius: 10px;
	overflow: hidden;
	border: 1px solid #d0cece;
}
figure.news-image {
	height: 200px;
	background-size: cover;
}
.news-meta {
	padding: 10px 20px;
	text-align: center;
}
.news-meta h3 {
	font-size: 18px;
	font-weight: 600;
	color: #00013c;
	line-height: 1.2;
	padding: 10px 0px;
}
a.read-more {
	font-size: 12px;
	color: #00013c;
	text-decoration: underline;
}
.read-more span.icon {
	font-size: 10px;
	padding-left: 5px;
}
.pull-center {
	text-align: center;
}
.copyright-text {
	color: #5b5b80;
}
.footer-bottom {
	background: #fff;
	border-bottom: 15px solid #0080c6;
	padding-bottom: 10px;
}
.owl-dots {
	position: absolute;
	bottom: 10px;
	width: 100%;
}
.owl-dot.active span {
	background-color: #377dff !important;
}
.title-header {
	padding: 80px 0px 40px;
	background-size: cover !important;
	background-position: center right !important;
}
.title-header h1 {
	color: #fff;
	font-weight: 600;
	font-size: 52px;
}
section.content.section-novedades {
	padding-top: 80px;
}
.news-article img {
	width: 100%;
	height: auto;
	border-radius: 5px;
}
.news-article {
	margin-bottom: 40px;
}
.news-article * {
	color: #00013c;
}
.news-meta-2 h3 {
	font-size: 20px;
	font-weight: 600;
}
.pagination-container {
	display: flex;
	justify-content: center;
}
.pagination > li > a,
.pagination > li > span {
	border-radius: 50% !important;
	border: none;
}
.img-news img {
	width: 100%;
	height: auto;
}
.content-news {
	font-size: 13px;
	color: #727272;
}
.content-news h2 {
	font-size: 24px;
	margin-bottom: 20px;
	color: #00013c;
	font-weight: 600;
	margin-top: 30px;
}
.content-news table {
	width: 100% !important;
	max-width: 100%;
	display: block;
	height: auto !important;
}
.content-news table tbody {
	max-width: 100%;
	display: block;
}
.content-news table tbody > tr {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: space-between;
}
.content-news table tbody > tr img {
	max-width: 100%;
	height: auto;
}
.content-news table tbody > tr td {
	margin: 10px;
}
.mas-noticias {
	color: #00013c;
	font-weight: 600;
}
.icon.icon-rounded {
	background: #377dff;
	padding: 5px 6px;
	width: 24px;
	border-radius: 50%;
	margin-right: 3px;
	color: #fff;
}
.blog-posts-container {
	margin-top: 50px;
}
.default-blog-post {
	text-align: center;
}
.default-blog-post .content h3 {
	text-transform: inherit !important;
}
.default-blog-post .content h3 a,
.default-blog-post .content .author-info a {
	color: #00013c;
}
.default-blog-post .content .text {
	margin-bottom: 10px;
}
.new-modal .modal-header {
	background: #377dff;
	text-align: center;
	color: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.new-modal .modal-header .modal-title {
	font-size: 20px;
	font-weight: 600;
}
.new-modal .modal-content {
	border-radius: 20px;
	overflow: hidden;
	border: none;
	box-shadow: none;
}
@media (min-width: 768px) {
	.modal-sm {
		width: 500px;
	}
}
.form-description p {
	line-height: 1.2;
}
.form-description {
	text-align: center;
}
.new-form input,
.new-form textarea {
	width: 100%;
	border: 1px solid #ccc;
	padding: 5px;
	border-radius: 5px;
}
.new-modal .modal-footer {
	border: 0;
}

.message-error {
	background: red;
	border-radius: 5px;
	color: #fff;
}
.message-success {
	background: green;
	border-radius: 5px;
	color: #fff;
}
.message-error li,
.message-success li {
	font-size: 12px;
	font-weight: 600;
	text-align: center;
}
.form-module.message {
	background: transparent;
}
.mensaje-modal .modal-body {
	text-align: center;
}
.mensaje-modal .modal-body li {
	font-size: 20px;
	color: #1bb61b;
	font-weight: 600;
}
.mensaje-modal .modal-content {
	padding-top: 30px;
	padding-bottom: 20px;
	border-radius: 20px;
}
header .guide-box h2 {
	color: #000145;
}
header nav.nav-menu ul.menu-list li a.active2,
header nav.nav-menu ul.menu-list li a:hover {
	color: #000145;
}
body .bannertrazabilidad {
	background-image: url(/images/new-design/header-temas.png);
	background-size: contain;
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #000145;
}
.modulobanner .titulopag {
	margin-left: 90px;
	border: none;
}
.message ul {
	margin-bottom: 0 !important;
}
.tp-caption img {
	padding: 40px;
}
.content-right .form-module {
	margin: 0;
}
.content-right {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-content: flex-end;
	align-items: flex-end;
}
